@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/************************************
全体のバランス
************************************/
.entry-content {
padding:1em;
padding-top:0;
margin: 0 auto;
}
@media (max-width: 1023px){
article > .entry-content, aritcle > footer.article-footer {
padding: 0 20px;
}
}
@media screen and (max-width: 880px){
.page-body {
font-size: 16px;
}
}
@media screen and (max-width: 480px){
.page-body {
font-size: 15px;
}
}
img{
box-shadow: 0px 2px 5px 0 rgba(0,0,0,.2);
}
a {
 -webkit-tap-highlight-color:rgba(0,0,0,0);
}

/************************************
**ヘッダーロゴ
************************************/
@media screen and (max-width: 834px){
	.container {
		margin-top:50px;
	}
}
.logo-image {
	padding:0;
	margin-left:0;
	margin-top:1em;
	margin-bottom:1em;
	max-height:60px;/*大きなロゴ画像を使いたい方は、ここの数字を大きくしてみてください*/
}
.logo {/*ロゴ画像を中央に配置したい方は、以下3行を削除*/
	text-align: left;
}
.logo-header img {
	box-shadow: none!important;
}
/************************************
**ヘッダー　モバイル表示
************************************/
@media screen and (max-width: 1023px) and (min-width: 835px){
	.admin-bar.mblt-header-mobile-buttons, .admin-bar.mblt-header-and-footer-mobile-buttons {
		margin-top: 0;
	}
}
@media (min-width:835px){
	ul.mobile-header-menu-buttons.mobile-menu-buttons{
		display:none;
	}
}
@media (max-width:834px){
	.header-container {
		display:none;
	}
	img.site-logo-image{
		max-height:35px;
		padding:2px 0 0 5px;
		box-shadow:none;
	}
	.mobile-header-menu-buttons {/*ヘッダー背景色を変えるときはここを変更*/
	background: #fff;
	}
}

/************************************
**　ヘッダーメニュー
************************************/
.navi-in > ul{/*メニューを中央に配置したい場合はこちらを削除してください*/
	justify-content:flex-start;
}
.navi-in>ul li {
	line-height: 40px;
	height: 40px;
}
.navi-in a{
	font-size:15px;
}
#navi .navi-in a:hover {
	transform: none!important;
}
.navi-in > ul .sub-menu a {
	padding: 0;
}
.menu-item i {　/*メニューアイコンの後ろにスペース←なんか効いていない 22/3/4 */
	margin-right: 5px;
}
.sub-menu{
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
.sub-menu .caption-wrap {
	color:#333;
	border-top: dotted #dddddd;
	background:#fff;
	padding:0 0 0 2em;
	margin:0;
}
.navi-in > ul .sub-menu a:hover {
	transform: none!important;
}
div#header-container {
	box-shadow: none;
}
div.item-label{
	font-weight:bold;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/************************************
** 検索ボックスのカスタマイズ
************************************/
/********** 一体型・丸縁 ***********/
/*入力欄*/
.search-box .search-edit {
	padding: 8px 16px;
	padding-right: 68px;
	border-color: #999;
	border-radius: 20px;
}
/*検索ボタン*/
.search-box .search-submit {
	top: 0;
	right: 0px;
	height: 100%;
	width: 60px;
	color: #fff;
	background-color: #999;
	border-radius: 0 20px 20px 0;
}
.search-box .fa-search {
	display: block;
	margin-top: 3px;
	margin-right: 3px;
}
/*入力欄と検索ボタンの強調の無効化*/
.search-box .search-edit:focus, .search-box .search-submit:focus {
	outline: 0;
	outline-offset: unset;
}
/************************************
** 見出しのカスタマイズ
************************************/
.article h2{
	color: #3399cc;
	font-size: 200%;
	font-weight: 800;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 60px;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: 0px;
	background: transparent;/*背景透明に*/
	border-bottom: none;
	border-left: solid 20px #409ecc;/*左線*/
}
.article h3{
	color: #3399cc;
	font-size: 150%;
	font-weight: 600;
	border-bottom: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
/************************************
** リンク表示のカスタマイズ
************************************/
a {
	color: #3399cc;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #3399cc;
	font-weight: bold;
	text-decoration: underline;
}
/************************************
** 目次
************************************/
.toc-title{
font-weight:bold;
}
.toc-title::after {
color:#337ab7;
}
.toc-list > li a {
font-weight: bold;
display:block;
margin-top:10px;
margin-left: 10px;
}
.toc-list > li a::before {
font-family: "Font Awesome 5 Free";
content : "\f144";
margin-right: 7px;
}
.toc-list > li li a {
font-weight: normal;
font-size: 95%;
margin-top:0;
margin-left: 2em;
}
.toc-list > li li a::before {
content: "";
width: 7px;
height: 7px;
left: -2px;
display: inline-block;
border-radius: 50%;
background: #3399cc;/*箇条書きのドットの色*/
position: relative;
margin-bottom: 2px;
}
@media (max-width:880px){
.toc-list > li a {
margin-left: -10px;
}
.toc-list > li li a {
margin-left: -2em;
}
.toc-list > li li a::before {
left: 3px;
margin-bottom:1px;
}
}
.toc a:hover {
color: #333333;
text-decoration: underline;
}